libzypp 17.37.10

ServiceFileReader.cc File Reference
`#include <iostream>`
`#include <zypp/base/Logger.h>`
`#include <zypp/base/String.h>`
`#include <zypp/base/Regex.h>`
`#include <zypp-core/base/InputStream>`
`#include <zypp-core/base/UserRequestException>`
`#include <zypp-core/parser/IniDict>`
`#include <zypp/parser/ServiceFileReader.h>`
`#include <zypp/ServiceInfo.h>`

Go to the source code of this file.

## Classes
class | zypp::parser::ServiceFileReader::Impl
class | IniDict
| Parses a INI file and offers its structure as a dictionary. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser